<?xml version="1.0" encoding="UTF-8"?>
<!--  File ch_bl_afww_veranstaltungen_im_wald_catalogues_v1_0.xml 2021-04-30 (http://models.geo.bl.ch/afww)  -->
<TRANSFER xmlns="http://www.interlis.ch/INTERLIS2.3" xmlns:xsi="http://www.w3.org/2001/XMLSchemainstance">

<HEADERSECTION VERSION="2.3" SENDER="AFWW">
  <MODELS>
    <MODEL NAME="CatalogueObjects_V1" URI="http://www.geo.admin.ch" VERSION="2011-08-30"/>
    <MODEL NAME="ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0" URI="http://models.geo.bl.ch/afww" VERSION="2025-01-17"/>
    <MODEL NAME="ch_bl_afww_veranstaltungen_im_wald_v1_0" URI="http://models.geo.bl.ch/afww" VERSION="2025-01-17"/>
  </MODELS>
</HEADERSECTION>

<DATASECTION>
  <!--  codeliste Bewilligung (Bike, zu Fuss, Hund, Reiten)  -->
  <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten BID="ch.bl.afww.veranstaltungen_im_wald.bewilligung">
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.bewilligung_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.bewilligung.1">
      <Code>1</Code>
      <Text>Grundsätzliche Bewilligungspflicht ab 50 Personen</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.bewilligung_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.bewilligung_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.bewilligung.2">
      <Code>2</Code>
      <Text>Grundsätzliches Veranstaltungsverbot</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.bewilligung_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.bewilligung_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.bewilligung.3">
      <Code>3</Code>
      <Text>Dienstbarkeitsflächen oder Eigentum des Kantons zu Naturschutzzwecken</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.bewilligung_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.bewilligung_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.bewilligung.0">
      <Code>0</Code>
      <Text>Bewilligungspflicht gemäss § 1 Abs. 1 lit. a-d Dekret</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.bewilligung_catalogue>
  </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten>

  <!--  codeliste Verbot Brut- und Setzzeit (Bike, zu Fuss, Hund, Reiten)  -->
  <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten BID="ch.bl.afww.veranstaltungen_im_wald.verbot">
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.verbot_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.verbot.1">
      <Code>1</Code>
      <Text>Grundsätzliches Veranstaltungsverbot während Haupt-Brut- und -Setzzeit</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.verbot_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.verbot_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.verbot.0">
      <Code>0</Code>
      <Text>-</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.verbot_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.verbot_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.verbot.NULL">
      <Code></Code>
      <Text>-</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.verbot_catalogue>
  </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten>

  <!--  codeliste Waldstrassengebot (Bike, Reiten)  -->
  <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten BID="ch.bl.afww.veranstaltungen_im_wald.waldstrassengebot">
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.waldstrassengebot_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.waldstrassengebot.1">
      <Code>1</Code>
      <Text>Grundsätzliches Waldstrassengebot</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.waldstrassengebot_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.waldstrassengebot_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.waldstrassengebot.0">
      <Code>0</Code>
      <Text>-</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.waldstrassengebot_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.waldstrassengebot_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.waldstrassengebot.NULL">
      <Code></Code>
      <Text>-</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.waldstrassengebot_catalogue>
  </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten>

  <!--  codeliste Wegegebot (zu Fuss)  -->
  <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten BID="ch.bl.afww.veranstaltungen_im_wald.wegegebot">
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.wegegebot_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.wegegebot.1">
      <Code>1</Code>
      <Text>Grundsätzliches Wegegebot</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.wegegebot_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.wegegebot_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.wegegebot.0">
      <Code>0</Code>
      <Text>-</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.wegegebot_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.wegegebot_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.wegegebot.NULL">
      <Code></Code>
      <Text>-</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.wegegebot_catalogue>
  </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten>

  <!--  codeliste Leinenpflicht (Hund)  -->
  <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten BID="ch.bl.afww.veranstaltungen_im_wald.leinenpflicht">
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.leinenpflicht_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.leinenpflicht.1">
      <Code>1</Code>
      <Text>Grundsätzliche Leinenpflicht</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.leinenpflicht_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.leinenpflicht_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.leinenpflicht.0">
      <Code>0</Code>
      <Text>-</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.leinenpflicht_catalogue>
    <ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.leinenpflicht_catalogue TID="ch.bl.afww.veranstaltungen_im_wald.leinenpflicht.NULL">
      <Code></Code>
      <Text>-</Text>
    </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten.leinenpflicht_catalogue>
  </ch_bl_afww_veranstaltungen_im_wald_codelisten_v1_0.Codelisten>

</DATASECTION>
</TRANSFER>
